# Uses of Interface
org.bukkit.entity.Rabbit

Packages that use Rabbit
Package
Description
com.destroystokyo.paper.entity.ai

## Uses of Rabbit in com.destroystokyo.paper.entity.ai

Fields in com.destroystokyo.paper.entity.ai with type parameters of type Rabbit
Modifier and Type
Field
Description
`static final GoalKey<Rabbit>`
VanillaGoal.`EAT_CARROTS`
Deprecated.
`static final GoalKey<Rabbit>`
VanillaGoal.`EVIL_RABBIT_ATTACK`
`static final GoalKey<Rabbit>`
VanillaGoal.`KILLER_RABBIT_MELEE_ATTACK`
Deprecated.
`static final GoalKey<Rabbit>`
VanillaGoal.`RABBIT_AVOID_ENTITY`
`static final GoalKey<Rabbit>`
VanillaGoal.`RABBIT_AVOID_TARGET`
Deprecated.
`static final GoalKey<Rabbit>`
VanillaGoal.`RABBIT_PANIC`
`static final GoalKey<Rabbit>`
VanillaGoal.`RAID_GARDEN`